## c-blues-common-settings 2021.1.0

=== debian/changelog ===
c-blues-common-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release of c-blues

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:37:26 +0100

patience-common-settings (2018.3.0-2) unstable; urgency=medium

  * fixed profile.d snippets - removed bash-completion.sh, upstream
    change

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Sep 2018 14:43:22 +0200

patience-common-settings (2018.3.0-1) unstable; urgency=medium

  * new release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 13:29:15 +0200

patience-common-settings (2018.2.0-1) unstable; urgency=medium

  * new release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 01:35:02 +0100

patience-common-settings (2018.1.0-2) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 15:59:06 +0100

patience-common-settings (2018.1.0-1) unstable; urgency=medium

  * Prepare release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:40:48 +0100

patience-common-settings (2017.2.0-2) unstable; urgency=medium

  * Reduce size of journals
  * Reduce verbosity of journals
  * Introduce rotation of journals

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 17:41:14 +0100

patience-common-settings (2017.2.0-1) unstable; urgency=medium

  * Bump Standards and compat
  * fix some dependencies - we have extended apt states in installation
    now

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 13:19:52 +0100

patience-common-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:42:27 +0100

patience-common-settings (2016.1.0-11) unstable; urgency=medium

  * removed some typos
  * some refinements

 -- Alf Gaida <agaida@siduction.org>  Wed, 15 Feb 2017 00:48:43 +0100

patience-common-settings (2016.1.0-10) unstable; urgency=medium

  * make bash more powerful, esp for root

 -- Alf Gaida <agaida@siduction.org>  Wed, 15 Feb 2017 00:13:25 +0100

patience-common-settings (2016.1.0-9) unstable; urgency=medium

  * force_color_prompt=yes

 -- Alf Gaida <agaida@siduction.org>  Tue, 14 Feb 2017 21:57:04 +0100

patience-common-settings (2016.1.0-8) unstable; urgency=medium

  * red prompt for admin account

 -- Alf Gaida <agaida@siduction.org>  Tue, 14 Feb 2017 21:29:31 +0100

patience-common-settings (2016.1.0-5) unstable; urgency=medium

  * Put a link to Calamares on the desktop, setup_calamares replaces
    setup_sidu_installer - now realized via templates

 -- Alf Gaida <agaida@siduction.org>  Mon, 13 Feb 2017 16:50:02 +0100

patience-common-settings (2016.1.0-4) unstable; urgency=medium

  * Added siduction libinput.conf, closes #2

 -- Alf Gaida <agaida@siduction.org>  Sun, 12 Feb 2017 19:44:04 +0100

patience-common-settings (2016.1.0-3) unstable; urgency=medium

  * removed copy bashrc from live-settings, we do this a little bit more
    generic

 -- Alf Gaida <agaida@siduction.org>  Thu, 02 Feb 2017 18:36:35 +0100

patience-common-settings (2016.1.0-2) unstable; urgency=medium

  * make calamares the default installer - even on ${HOME}/Desktop

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 19:57:08 +0100

patience-common-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 23:52:33 +0100

patience-common-settings (2016.1.0~alpha-2) unstable; urgency=medium

  * refs #1 copy .bashrc to /root
  * drop xdg gtk settings

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Dec 2016 00:09:44 +0100

patience-common-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:02:53 +0200
